Subject: Re: Adithya
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Date: Mon, 25 May 2020 22:14:45 -0700 (MST)

Sure, 

I will advise Adithya on that. He should not be doing tickets at all. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, May 26, 2020 10:40:35 AM 
Subject: Re: Adithya 

Any tickets that come when you are sleeping you should check first thing when you wake up in the morning, and if any mistakes fix before Charlotte see those. In fact no need to answer tickets at night. Answer all tickets during day 

Regards, 

Saurabh Dadu 
LiveSalesman 

On May 26, 2020, at 10:38 AM, Pritish Nandi <[email-masked]> wrote: 

BQ_BEGIN

Hi Sir, 

I am sorry however I do not understand. I can take care of this for the shift I am in however. Are you asking me to review tickets for LM? If yes, the I can review tickets without issues however, for night shift I am not sure what I could do. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, May 26, 2020 9:49:02 AM 
Subject: Fw: Adithya 

Pritish - 

I am disappointed getting complaints on Les Mills. Since we don't get many tickets on it, I would need you to take care of these yourself for now. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Charlotte Jansen <[email-masked]> 
Sent: 26 May 2020 9:35 AM 
To: Deeksha Dadu <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: Adithya 

Hi Deeksha, 

I just wanted to let you know that I’m not very happy with the responses coming from Adithya recently. I have made it clear that notes are to be added before a response is sent but he fails to do this on multiple occasions, firing off responses without thinking. All agents know that they need to check the master login for the username, if the club name is clear. 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/3569 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/3569 ] 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://watch.lesmillsondemand.com/browse ] [ https://watch.lesmillsondemand.com/browse | 
 ] 

	

[ http://www.lesmills.com/ ] [ http://www.lesmills.com/ | 
 ] 

[ https://www.facebook.com/lesmills ] [ https://www.facebook.com/lesmills | 
 ] 

[ https://twitter.com/lesmills ] [ https://twitter.com/lesmills | 
 ] 

[ https://www.linkedin.com/company/les-mills-international ] [ https://www.linkedin.com/company/les-mills-international | 
 ] 

[ https://www.youtube.com/user/lesmillsgroupfitness ] [ https://www.youtube.com/user/lesmillsgroupfitness | 
 ] 

[ https://www.instagram.com/lesmillstribe/ ] [ https://www.instagram.com/lesmillstribe/ | 
 ] 

BQ_END